@charset "utf-8";

#sitemap .top-links {
    display: inline-block;
    text-decoration: underline;
    color: #333;
    position: relative;
    /*margin-bottom: 20px;*/
}

#sitemap .top-links:hover {
    color: var(--main);
}

#sitemap .top-links i {
    color: var(--main);
    margin: 0 3px 0 0;
}

#sitemap .top-links:hover i {
    color: var(--main);
}

#sitemap .sitemap-wrap {
    margin: 20px 0 0;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

/*ft-links-area*/
#sitemap .ft-links-area .ft-links-visit-area, #sitemap .ft-links-area .ft-links-recruit {
    display: none;
}

#sitemap .sitemap-btm {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#sitemap .sitemap-btm:not(.box-style) {
    gap: 20px;
}

#sitemap .sitemap-btm-item {
    width: calc((100% - 60px) / 3);
    display: flex;
}

#sitemap .sitemap-btm-item a {
    align-items: center;
    background: #fff;
    border: #ddd solid 1px;
    color: var(--cmnblack);
    display: flex;
    width: 100%;
    padding: 17px 20px;
    position: relative;
    line-height: 1.4;
    border-radius: 3px;
}

#sitemap .sitemap-btm-item a::before {
    content: "\f105";
    color: var(--main);
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 1.9rem;
    font-weight: 900;
    font-family: 'Font Awesome 6 Free';
}

#sitemap .sitemap-btm-item a:hover {
    background: var(--bg-blue);
    border-color: var(--main);
}

#sitemap .ft-contact-area {
    margin: 100px 0 0 0;
}

#sitemap .sitemap-btm.box-style {}

#sitemap .child-list-ttl {
    margin: 0 0 20px;
    font-size: 1.7rem;
    width: 100%;
    background: var(--main);
    color: #fff;
    padding: 15px 20px;
    border-radius: 3px;
}

#sitemap .child-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px 0;
}

#sitemap .child-list.purpose {
    gap: 20px 0;
}

#sitemap .child-list.recruit {
    gap: 20px 0;
}

#sitemap .child-list li {
    width: calc(100% / 5);
    position: relative;
    padding: 0 0 0 30px;
}

#sitemap .child-list.col3 li {
    width: calc(100% / 3);
}

#sitemap .child-list li::before {
    position: absolute;
    content: "";
    background-color: var(--main);
    height: 1px;
    width: 10px;
    display: block;
    top: 12px;
    left: 10px;
}

#sitemap .child-list li a {
    color: var(--cmnblack);
    line-height: 1.6;
}

#sitemap .child-list li a:hover {
    color: var(--main);
}

@media screen and (max-width: 768px) {
	
	#sitemap .top-links{
		margin: 0;
	}
	
    #sitemap .top-links::before {
        top: 7px;
    }

    #sitemap .sitemap-wrap > .inner {
        max-width: 100%;
        min-width: 100%;
        padding: 10px 20px 0 20px;
        margin: 0 auto 25px auto;
    }

    #sitemap .sitemap-btm.inner {
        width: 100%;
    }

    #sitemap .sitemap-wrap {
        gap: 30px;
        margin: 15px 0 30px;
    }

    #sitemap .sitemap-btm:not(.box-style) {
        gap: 12px;
    }

    #sitemap .sitemap-btm-item {
        width: 100%;
    }

    #sitemap .sitemap-btm-wrap .sitemap-btm-item:last-child {
        margin-bottom: 0;
    }

    #sitemap .sitemap-btm-item a {
        padding: 15px 15px 12px 15px;
        min-height:50px;
    }

    #sitemap .sitemap-btm-item a::before {
        right: 10px;
    }

    #sitemap .sitemap-btm-item a:hover {
        box-shadow: none;
    }

    #sitemap .ft-contact-area {
        margin: 40px 0 0;
    }

    #sitemap .child-list-ttl {
        margin: 0 0 25px;
        padding: 15px;
    }

    #sitemap .child-list {
        gap: 15px 0;
        flex-wrap: wrap;
    }

    #sitemap .child-list.purpose {
        gap: 15px 0;
    }

    #sitemap .child-list.recruit {
        gap: 25px 0;
    }

    #sitemap .child-list li {
        width: auto;
        margin: 0;
        padding: 0 0 0 12px;
        min-width: 50%;
    }

    #sitemap .child-list li::before {
        width: 8px;
        left: 0;
    }

    #sitemap .child-list.col3 li {
        width: 100%;
    }

    #sitemap .child-list.col3 li a .large {
        font-size: 1.7rem;
    }
}